@charset "utf-8";
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: 46770E;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #46770E;
	margin-top: 25px;
	margin-bottom: 25px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #46770E;
	margin-top: 50px;
	margin-bottom: 10px;
	text-align: center;
}


#ContactPage {
	text-align: center;

}
#Contactform {
	height: 380px;
	width: 336px;
	top: -430px;
	position: relative;
	left: 30px;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	text-align: justify;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#formMessage {
	color: #1D100A;
	text-align: left;
}
#formwrapper {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	position: relative;
	height: auto;
	width: 900px;
	text-align: center;
}




#container {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 900px;
	background-repeat: repeat-y;
	background-image: url(images/FinalMainContentBG.jpg);
	height: 12000px;
	clear: both;
}

#Nav {
	height: 27px;
	width: 900px;
	visibility: visible;
	background-image: url(images/Final_MenuBG.jpg);
}
#HomeTopImage {
	background-repeat: no-repeat;
	background-image: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#maincontent {
	height: 3580px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #46770E;
	padding: 0px;
	width: 900px;
	background-image: url(images/FinalMainContentBG.jpg);
	background-repeat: repeat-y;
	text-align: left;
	background-position: top;
	clear: both;
}
#SubContainer {
	text-align: left;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
#youtubeContent {
	text-align: center;
	clear: right;
	padding: 10px;
	z-index: 10;
}



#BearBannerContainer {
	width: 890px;
	clip: rect(auto,auto,auto,auto);
	margin-left: 20px;
}

#bearLeft {
	background-image: url(images/SignBearLeft.jpg);
	background-repeat: no-repeat;
	height: 190px;
	width: 99px;
	float: left;
}
#BearSign {
	background-image: url(images/SignBearMid.jpg);
	height: 190px;
	background-repeat: repeat-x;
	float: left;
	width: 662px;
}
#BearSign #BearSignText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	text-align: justify;
	height: 30px;
	width: 660px;
	padding-top: 67px;
	color: #1B100A;
}

#bearRight {
	background-image: url(images/SignBearRight.jpg);
	background-repeat: no-repeat;
	height: 190px;
	width: 89px;
	float: left;
}


#BioContent
 {
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #46770E;
	width: 850px;
	text-align: left;
	clear: both;
	margin-right: 15px;
	margin-left: 15px;
	padding: 0px 10px 0px 15px;
}
#bioText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #335A07;
	height: 417px;
	width: 516px;
	text-align: left;
	font-weight: normal;
	padding-top: 15px;
}
#bioCollage {
	background-image: url(images/BioCollage2012a.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 571px;
	width: 464px;
	padding-right: 10px;
	margin: 40px 0px 10px 10px;
}


#TempImage {
	background-image: url(images/DaveSculpting.jpg);
	height: 354px;
	width: 230px;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	border: 10px solid #1A0D06;
}
#Bottom {
	height: 32px;
	width: 900px;
	position: fixed;
	bottom: 0px;
	background-repeat: no-repeat;
	background-image: url(images/Bottom.jpg);
	clear: left;
	z-index: 1;
	background-color: #009900;
}

#Header {
	background-image: url(images/FinalHeader.jpg);
	height: 173px;
	width: 900px;
}

#flashcontent {
	margin-right: auto;
	margin-left: auto;
	width: 860px;
	background-color: #fad692;
}

#pcm{display:none;}
ul.pureCssMenu ul{
	display:none;
	background-color: #fad692;
}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{
	position: absolute;
	left:-1px;
	top:98%;
	color: #729831;
}
ul.pureCssMenu ul ul{
	position: absolute;
	left:98%;
	top:-2px;
}
ul.pureCssMenu,ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-repeat:repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	display:block;
	zoom:1;
	float: left;
}
ul.pureCssMenu ul{
	width:98.7px;
}
ul.pureCssMenu li{
	display:block;
	font-size:0px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	border-width:0px;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	_padding-left:0;
	text-decoration:none;
	cursor:default;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #1a0d06;
	padding: 4px;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
}
ul.pureCssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.pureCssMenu li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;
	padding-right:0;
	width:5;
	height:16;
	display:inline-block;
	background-image:none;
}
ul.pureCssMenu ul li.sep span{
	width:80%;
	height:3;
}
ul.pureCssMenu li:hover{
	position:relative;
}
ul.pureCssMenu li:hover>a{
	background-color:#;
	font:bold 10px Verdana;
	text-decoration:none;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
ul.pureCssMenu li a:hover{
	position:relative;







	background-color:#;
	border-style:solid;
	font:bold 10px Verdana;
	color: #729831;
	text-decoration:none;
}
ul.pureCssMenu li.dis a {

}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:4px;width:16px;
height:16px;
}
ul.pureCssMenu ul img {width:16px;
height:16px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul{display:block}
ul.pureCssMenu span{
	display:block;
	background-image:url(./images/arrv_anim_1.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:11px;}
ul.pureCssMenu li:hover>a>span{	background-image:url(./images/arrv_anim_1o.gif);
}
ul.pureCssMenu a:hover span{	_background-image:url(./images/arrv_anim_1o.gif)}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span{background-image:url(./images/arr_double_1.gif)}
ul.pureCssMenu ul li:hover > a span{	background-image:url(./images/arr_double_1o.gif);}
ul.pureCssMenu table a:hover span{background-image:url(./images/arr_double_1o.gif)}
.row {
	clear: both;
	padding-top: 10px;
}
div.row span.label {
	float: left;
	width: 100px;
	text-align: right;
}
div.row span.formw {
	float: right;
	width: 225px;
	text-align: left;
}
#container #maincontent #SubContainer img {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
